title: Contact
icon: phone
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Content tab
  content:
    label: Content
    icon: dashboard
    sections:
      contactfields:
        type: fields
        extends: fields/contact
      pagefields:
        type: fields
        extends: fields/page-options
      layoutfields:
        type: fields
        extends: fields/layout

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files

  # seo tab
  seo: tabs/seo
